RubyGems Navigation menu

fdb 5.2.6

Ruby bindings for the FoundationDB database. Complete documentation of the FoundationDB Ruby API can be found at: https://apple.github.io/foundationdb/api-ruby.html.

Versions:

  1. 5.2.6 - July 23, 2018 (27.5 KB)
  2. 5.1.5 - April 22, 2018 (27 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • ffi >= 1.1.5
  • Requirements:

    These bindings require the FoundationDB client. The client can be obtained from https://www.foundationdb.org/download/.

    Owners:

    Authors:

    • FoundationDB

    SHA 256 checksum:

    d83424bb83c8c9d9cd38fca9abef550a388cc79509b736f4e3b033b83d555237

    Total downloads 8,269

    For this version 1,817

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache v2

    Required Ruby Version: >= 1.9.3

    Links: